<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODTVASERV>1</CODTVASERV>
  <DENUMIRE>Austria - Standard</DENUMIRE>
  <CODTARA>136</CODTARA>
  <TIPCOTA>0</TIPCOTA>
  <PROCENT>20</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>2</CODTVASERV>
  <DENUMIRE>Austria - Redusa 1</DENUMIRE>
  <CODTARA>136</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>10</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>3</CODTVASERV>
  <DENUMIRE>Austria - Redusa 2</DENUMIRE>
  <CODTARA>136</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>13</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>4</CODTVASERV>
  <DENUMIRE>Belgia - Standard</DENUMIRE>
  <CODTARA>143</CODTARA>
  <TIPCOTA>0</TIPCOTA>
  <PROCENT>21</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>5</CODTVASERV>
  <DENUMIRE>Belgia - Redusa 1</DENUMIRE>
  <CODTARA>143</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>12</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>6</CODTVASERV>
  <DENUMIRE>Belgia - Redusa 2</DENUMIRE>
  <CODTARA>143</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>6</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>7</CODTVASERV>
  <DENUMIRE>Bulgaria - Standard</DENUMIRE>
  <CODTARA>155</CODTARA>
  <TIPCOTA>0</TIPCOTA>
  <PROCENT>20</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>8</CODTVASERV>
  <DENUMIRE>Bulgaria - Redusa</DENUMIRE>
  <CODTARA>155</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>9</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>9</CODTVASERV>
  <DENUMIRE>Cipru - Standard</DENUMIRE>
  <CODTARA>178</CODTARA>
  <TIPCOTA>0</TIPCOTA>
  <PROCENT>19</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>10</CODTVASERV>
  <DENUMIRE>Cipru - Redusa 1</DENUMIRE>
  <CODTARA>178</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>5</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>11</CODTVASERV>
  <DENUMIRE>Cipru - Redusa 2</DENUMIRE>
  <CODTARA>178</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>9</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>12</CODTVASERV>
  <DENUMIRE>Cehia - Standard</DENUMIRE>
  <CODTARA>179</CODTARA>
  <TIPCOTA>0</TIPCOTA>
  <PROCENT>21</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>13</CODTVASERV>
  <DENUMIRE>Cehia - Redusa 1</DENUMIRE>
  <CODTARA>179</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>10</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>14</CODTVASERV>
  <DENUMIRE>Cehia - Redusa 2</DENUMIRE>
  <CODTARA>179</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>15</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>15</CODTVASERV>
  <DENUMIRE>Germania - Standard</DENUMIRE>
  <CODTARA>203</CODTARA>
  <TIPCOTA>0</TIPCOTA>
  <PROCENT>19</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>16</CODTVASERV>
  <DENUMIRE>Germania  - Redusa 1</DENUMIRE>
  <CODTARA>203</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>7</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>17</CODTVASERV>
  <DENUMIRE>Danemarca - Standard</DENUMIRE>
  <CODTARA>180</CODTARA>
  <TIPCOTA>0</TIPCOTA>
  <PROCENT>25</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>18</CODTVASERV>
  <DENUMIRE>Estonia - Standard</DENUMIRE>
  <CODTARA>190</CODTARA>
  <TIPCOTA>0</TIPCOTA>
  <PROCENT>20</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>19</CODTVASERV>
  <DENUMIRE>Estonia - Redusa</DENUMIRE>
  <CODTARA>190</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>9</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>20</CODTVASERV>
  <DENUMIRE>Finlanda - Standard</DENUMIRE>
  <CODTARA>195</CODTARA>
  <TIPCOTA>0</TIPCOTA>
  <PROCENT>24</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>21</CODTVASERV>
  <DENUMIRE>Finlanda - Redusa  1</DENUMIRE>
  <CODTARA>195</CODTARA>
  <TIPCOTA>0</TIPCOTA>
  <PROCENT>14</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>22</CODTVASERV>
  <DENUMIRE>Finlanda - Redusa 2</DENUMIRE>
  <CODTARA>195</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>10</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>23</CODTVASERV>
  <DENUMIRE>Spania - Standard</DENUMIRE>
  <CODTARA>321</CODTARA>
  <TIPCOTA>0</TIPCOTA>
  <PROCENT>21</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>24</CODTVASERV>
  <DENUMIRE>Spania - Redusa 1</DENUMIRE>
  <CODTARA>321</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>10</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>25</CODTVASERV>
  <DENUMIRE>Spania - Redusa 2</DENUMIRE>
  <CODTARA>321</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>4</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>26</CODTVASERV>
  <DENUMIRE>Franta - Standard</DENUMIRE>
  <CODTARA>196</CODTARA>
  <TIPCOTA>0</TIPCOTA>
  <PROCENT>20</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>27</CODTVASERV>
  <DENUMIRE>Franta - Redusa 1</DENUMIRE>
  <CODTARA>196</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>10</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>28</CODTVASERV>
  <DENUMIRE>Franta - Redusa 2</DENUMIRE>
  <CODTARA>196</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>5,5</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>29</CODTVASERV>
  <DENUMIRE>Irlanda de Nord - Standard</DENUMIRE>
  <CODTARA>405</CODTARA>
  <TIPCOTA>0</TIPCOTA>
  <PROCENT>20</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>30</CODTVASERV>
  <DENUMIRE>Irlanda de Nord - Redusa</DENUMIRE>
  <CODTARA>405</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>5</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>31</CODTVASERV>
  <DENUMIRE>Grecia - Standard</DENUMIRE>
  <CODTARA>206</CODTARA>
  <TIPCOTA>0</TIPCOTA>
  <PROCENT>24</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>32</CODTVASERV>
  <DENUMIRE>Grecia - Redusa 1</DENUMIRE>
  <CODTARA>206</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>13</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>33</CODTVASERV>
  <DENUMIRE>Grecia - Redusa 2</DENUMIRE>
  <CODTARA>206</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>6</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>34</CODTVASERV>
  <DENUMIRE>Croatia - Standard</DENUMIRE>
  <CODTARA>176</CODTARA>
  <TIPCOTA>0</TIPCOTA>
  <PROCENT>25</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>35</CODTVASERV>
  <DENUMIRE>Croatia - Redusa 1</DENUMIRE>
  <CODTARA>176</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>5</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>36</CODTVASERV>
  <DENUMIRE>Croatia - Redusa 2</DENUMIRE>
  <CODTARA>176</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>13</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>37</CODTVASERV>
  <DENUMIRE>Ungaria - Standard</DENUMIRE>
  <CODTARA>221</CODTARA>
  <TIPCOTA>0</TIPCOTA>
  <PROCENT>27</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>38</CODTVASERV>
  <DENUMIRE>Ungaria - Redusa 1</DENUMIRE>
  <CODTARA>221</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>18</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>39</CODTVASERV>
  <DENUMIRE>Ungaria - Redusa 2</DENUMIRE>
  <CODTARA>221</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>5</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>40</CODTVASERV>
  <DENUMIRE>Irlanda - Standard</DENUMIRE>
  <CODTARA>227</CODTARA>
  <TIPCOTA>0</TIPCOTA>
  <PROCENT>23</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>41</CODTVASERV>
  <DENUMIRE>Irlanda - Redusa 1</DENUMIRE>
  <CODTARA>227</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>4,8</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>42</CODTVASERV>
  <DENUMIRE>Irlanda - Redusa 2</DENUMIRE>
  <CODTARA>227</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>9</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>43</CODTVASERV>
  <DENUMIRE>Irlanda - Redusa 3</DENUMIRE>
  <CODTARA>227</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>13,5</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>44</CODTVASERV>
  <DENUMIRE>Italia - Standard</DENUMIRE>
  <CODTARA>229</CODTARA>
  <TIPCOTA>0</TIPCOTA>
  <PROCENT>22</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>45</CODTVASERV>
  <DENUMIRE>Italia - Redusa 1</DENUMIRE>
  <CODTARA>229</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>10</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>46</CODTVASERV>
  <DENUMIRE>Italia - Redusa 2</DENUMIRE>
  <CODTARA>229</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>5</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>47</CODTVASERV>
  <DENUMIRE>Italia - Redusa 3</DENUMIRE>
  <CODTARA>229</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>4</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>48</CODTVASERV>
  <DENUMIRE>Lituania - Standard</DENUMIRE>
  <CODTARA>247</CODTARA>
  <TIPCOTA>0</TIPCOTA>
  <PROCENT>21</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>49</CODTVASERV>
  <DENUMIRE>Lituania - Redusa 1</DENUMIRE>
  <CODTARA>247</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>9</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>50</CODTVASERV>
  <DENUMIRE>Lituania - Redusa 2</DENUMIRE>
  <CODTARA>247</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>5</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>51</CODTVASERV>
  <DENUMIRE>Luxemburg - Standard</DENUMIRE>
  <CODTARA>248</CODTARA>
  <TIPCOTA>0</TIPCOTA>
  <PROCENT>17</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>52</CODTVASERV>
  <DENUMIRE>Luxemburg - Redusa 1</DENUMIRE>
  <CODTARA>248</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>8</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>53</CODTVASERV>
  <DENUMIRE>Luxemburg - Redusa 2</DENUMIRE>
  <CODTARA>248</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>14</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>54</CODTVASERV>
  <DENUMIRE>Luxemburg - Redusa 3</DENUMIRE>
  <CODTARA>248</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>3</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>55</CODTVASERV>
  <DENUMIRE>Letonia - Standard</DENUMIRE>
  <CODTARA>241</CODTARA>
  <TIPCOTA>0</TIPCOTA>
  <PROCENT>21</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>56</CODTVASERV>
  <DENUMIRE>Letonia - Redusa</DENUMIRE>
  <CODTARA>241</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>12</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>57</CODTVASERV>
  <DENUMIRE>Malta - Standard</DENUMIRE>
  <CODTARA>256</CODTARA>
  <TIPCOTA>0</TIPCOTA>
  <PROCENT>18</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>58</CODTVASERV>
  <DENUMIRE>Malta -Redusa 1</DENUMIRE>
  <CODTARA>256</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>5</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>59</CODTVASERV>
  <DENUMIRE>Malta - Redusa 2</DENUMIRE>
  <CODTARA>256</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>7</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>60</CODTVASERV>
  <DENUMIRE>Olanda - Standard</DENUMIRE>
  <CODTARA>274</CODTARA>
  <TIPCOTA>0</TIPCOTA>
  <PROCENT>21</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>61</CODTVASERV>
  <DENUMIRE>Olanda - Redusa</DENUMIRE>
  <CODTARA>274</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>6</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>62</CODTVASERV>
  <DENUMIRE>Polonia -  Standard</DENUMIRE>
  <CODTARA>295</CODTARA>
  <TIPCOTA>0</TIPCOTA>
  <PROCENT>23</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>63</CODTVASERV>
  <DENUMIRE>Polonia - Redusa 1</DENUMIRE>
  <CODTARA>295</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>8</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>64</CODTVASERV>
  <DENUMIRE>Polonia - Redusa 2</DENUMIRE>
  <CODTARA>295</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>5</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>65</CODTVASERV>
  <DENUMIRE>Portugalia - Standard</DENUMIRE>
  <CODTARA>296</CODTARA>
  <TIPCOTA>0</TIPCOTA>
  <PROCENT>23</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>66</CODTVASERV>
  <DENUMIRE>Portugalia - Redusa 1</DENUMIRE>
  <CODTARA>296</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>13</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>67</CODTVASERV>
  <DENUMIRE>Portugalia - Redusa 2</DENUMIRE>
  <CODTARA>296</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>6</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>68</CODTVASERV>
  <DENUMIRE>Suedia - Standard</DENUMIRE>
  <CODTARA>326</CODTARA>
  <TIPCOTA>0</TIPCOTA>
  <PROCENT>25</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>69</CODTVASERV>
  <DENUMIRE>Suedia - Redusa 1</DENUMIRE>
  <CODTARA>326</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>12</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>70</CODTVASERV>
  <DENUMIRE>Suedia - Redusa 2</DENUMIRE>
  <CODTARA>326</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>6</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>71</CODTVASERV>
  <DENUMIRE>Slovenia - Standard</DENUMIRE>
  <CODTARA>316</CODTARA>
  <TIPCOTA>0</TIPCOTA>
  <PROCENT>22</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>72</CODTVASERV>
  <DENUMIRE>Slovenia - Redusa</DENUMIRE>
  <CODTARA>316</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>9,5</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>73</CODTVASERV>
  <DENUMIRE>Slovacia - Standard</DENUMIRE>
  <CODTARA>315</CODTARA>
  <TIPCOTA>0</TIPCOTA>
  <PROCENT>20</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>74</CODTVASERV>
  <DENUMIRE>Slovacia - Redusa</DENUMIRE>
  <CODTARA>315</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>10</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>75</CODTVASERV>
  <DENUMIRE>Romania - Standard</DENUMIRE>
  <CODTARA>101</CODTARA>
  <TIPCOTA>0</TIPCOTA>
  <PROCENT>19</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>76</CODTVASERV>
  <DENUMIRE>Romania - Redusa 1</DENUMIRE>
  <CODTARA>101</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>9</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>77</CODTVASERV>
  <DENUMIRE>Romania - Redusa 2</DENUMIRE>
  <CODTARA>101</CODTARA>
  <TIPCOTA>1</TIPCOTA>
  <PROCENT>5</PROCENT>
  <CODCONT>11216</CODCONT>
  <SIMBOL>446.07</SIMBOL>
 </ROW>
 <ROW>
  <CODTVASERV>0</CODTVASERV>
  <DENUMIRE>...nedefinit...</DENUMIRE>
  <CODCONT>0</CODCONT>
  <SIMBOL>...nedefinit...</SIMBOL>
 </ROW>
</ROWSET>
